GET/fb/page/getWidgets
Growth tools (the older name for getGrowthTools).
- Key
- The account's key, as a Bearer token
- Limit
- 100 requests per second per key
Parameters
None.
Request
curl "https://engage.growthdept.ai/api/fb/page/getWidgets" \
-H "Authorization: Bearer 1000001:YOUR_SECRET"Answer
HTTP 200 with status: "success" and data:
A list of Growth Tools:
| Field | Type |
|---|---|
| id* | integer |
| name* | string |
| type* | string |
Errors
400Refused401Missing or invalid key429Over the operation's limit; see Retry-After
Shapes and numbered codes: Errors.